.postTitle{
	border-bottom: 3px solid #ddd;
}
#cnblogs_post_body h1{
        background-color: skyblue;
        border-radius: 5px;
        padding: 2px 2px;
        font-size: 20px;
    }
#cnblogs_post_body h2{
        background-color: skyblue;
        border-radius: 5px;
        padding: 2px 2px;
        font-size: 18px;
    }
#cnblogs_post_body blockquote {
    padding: 5px 16px 0;
    margin: 0 0 24px;
    background: #eef0f4;
    border:none;
    border-left: 5px solid #1488C6;
    overflow: auto;
}
#cnblogs_post_body blockquote>p{
font-size:16px;

}

/*
.cnblogs_code_toolbar{
	display: none;
}*/